LZ210 - Bug #750

WIFI/BTOO L
12/24/2024 05:26 PM - [0

Status: Closed Start date: 12/24/2024
Priority: Normal Due date:

Assignee: KuangdJie % Done: 0%
Category: S.W Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
00: LZ210 0g: Ubuntu
CPU: RK3562 gooo: V6.1.84
00: LCH3576 APPI[: -
go/oooooon: - gooo: 100%
poooooo: 01 gooo: N/S
go/oooooon: 01 poooo: YT8521SC
ooon: rk3562_lkd210_ubuntu22.04_12_13.img [EMMCIU : -
Description

History

#1 - 12/31/2024 02:16 PM - KuangJie

W192.168.1.250\01-Public\l 000 [\rk3562\rk3562_Ikd210_ubuntu22.04_12_29.img [000000000000000

#2 - 01/03/2025 06:15 PM - (10
- File clipboard-202501031813-cxd6a.png added
- File clipboard-202501031815-3afnw.png added

- Status changed from New to Closed

KuangJie wrote in #note-1:

W\192.168.1.250\01-Public\l 000 0\rk3562\rk3562_Ikd210_ubuntu22.04_12_29.img [000000000000000
